<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GameInfo](./bitburner.gameinfo.md) &gt; [platform](./bitburner.gameinfo.platform.md)

## GameInfo.platform property

Platform that the game is running on

**Signature:**

```typescript
platform: "Browser" | "Steam";
```
